@charset "utf-8";

.layout {
    width: 1200px;
    margin: 0 auto;
}

body {
    background-color: #ffffff;
}

body a:hover {
    color: #3e8908 !important;
}

.content {
    margin-top: 20px;
    margin-bottom: 30px;
}

.itme-words {
    background-color: #ffffff;
    padding: 30px 35px 56px 35px;
}

.headbar .headbar-left {
    padding-left: 20px;
    float: left;
}

.headbar .headbar-left span,
.headbar .headbar-left a {
    font-size: 16px;
    color: #999999;
    line-height: 75px;
    display: inline-block;
    margin-right: 10px;
}

.headbar .headbar-left span i,
.headbar .headbar-left a i {
    display: inline-block;
    width: 24px;
    height: 24px;
    font-style: normal;
    background: url(../images/icon_phone.png) no-repeat;
    margin-right: 5px;
    vertical-align: -7px;
}

.headbar {
    height: 75px;
}

.headbar .headbar-right {
    margin-top: 22px;
    padding-right: 14px;
    float: right;
}

.headlogo {
    width: 100%;
    height: 597px;
    background: url(../images/gxPagebackimg1.jpg) no-repeat;
    background-position: top center;
    min-width: 1200px;
    position: relative;
}

.headernav ul li {
    float: left;
    margin-right: 20px;
}

.headernav ul li a {
    text-align: center;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #999999;
    position: relative;
}

.headernav ul .active a {
    color: #3e8908;
}

.footer {
    margin-top: 30px;
    min-width: 1200px;
}

.footer .footer-hd {
    width: 100%;
    background-color: #ffffff;
    overflow: hidden;
}

.footer .footer-hd .layout {
    overflow: hidden;
}

.footer-link {
    padding: 55px 0 30px;
}

.footer-link .links {
    margin-top: 20px;
}

.footer-link .links h4 {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #666666;
    line-height: 20px;
}

.footer-link .links a {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #666666;
    line-height: 20px;
    margin-right: 20px;
}

.footer .footer-ft {
    width: 100%;
    overflow: hidden;
    background: url(../images/back_footer.png) no-repeat;
    background-position: top center;
}

.footer .footer-ft .footer-icp {
    text-align: center;
    padding: 52px 0 46px;
}

.footer .footer-ft .info-wrap span,
.footer .footer-ft .info-wrap a {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 24px;
    margin: 0 10px;
}

.footer .footer-ft .info-wrap a:hover {
    color: #ffffff !important;
}

